/*FONTS*/

@font-face {
  font-family: 'FuturaBook';
  src: url('../fonts/FuturaBookC.ttf') format('truetype');
}

/*NO LINK OUTLINE*/
a:focus {
  outline: none !important;
}

/*FIXED SITE BG*/
.tm-page, .uk-section-default {
background: transparent;
}

/*MAIN BG*/
@media (max-width: 640px) {
  html.bg-main::before {
    content:"";
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: calc(100vh);
    background: linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%), url("/files/images/bg/bg-main-mobile-2.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;         
  }
}
@media (min-width: 641px){
  .tm-page.bg-main {
    background: linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%), url("/files/images/bg/bg-main-2.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
}

/*INNER PAGES BG*/

@media (max-width: 640px) {
  html.bg-inner::before {
    content:"";
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: calc(100vh);
    background: linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%), url("/files/images/bg/bg-main-mobile-2.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;         
  }
}
@media (min-width: 641px){
  .tm-page.bg-inner {
    background: linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%), url("/files/images/bg/bg-main-2.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
}

/*EVA KHAMOVNIKI*/

@media (max-width: 640px) {
  html.bg-kha::before {
    content:"";
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: calc(100vh);
    background: linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%), url("/files/images/bg/kha-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;         
  }
}
@media (min-width: 641px){
  .tm-page.bg-kha {
    background: linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%), url("/files/images/bg/kha-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
}

/*NAVBAR LOGO AND MENU*/

.uk-navbar .uk-navbar-right {
  align-items: middle;
}

.tm-header-mobile .uk-logo img {
  height: 50px;
}

/*DESCTOP LANGUAGE SWITCHER
#module-90 {
  line-height: 2.6;
  border: 1px solid #ffffff;
}

#module-90 .uk-inline .uk-dropdown {
  top: 0px !important;
  left: -30px !important;
  margin: 50px 15px;
  padding: 0;
  min-width: 68px;
  box-shadow: 0px 0px 10px 1px #222;
}

#module-90 .uk-inline .uk-dropdown .uk-nav {
  height: 42px;
  display: flex;
  align-items: center;
}

#module-90 .uk-inline > a:first-of-type {
  display: flex;
  text-transform: uppercase;
}

#module-90 .uk-inline .uk-dropdown .uk-nav li:last-of-type {
  text-transform: uppercase;
  margin: 0px;
  width: 100%;
}

#module-90 .uk-inline .uk-dropdown .uk-nav li:last-of-type a{
  margin-left: 15px;
  padding: 0;
}

#module-90 .uk-nav.uk-nav-default li a{
  padding: 10px 10px 10px 15px;
  border: 1px solid #ffffff;
  color: #ffffff;
}




#module-90 .uk-nav.uk-nav-default li a span:hover {
  color: #B4B5BA;
  /*border: 1px solid #B4B5BA;
}

.switch-arrow {
  transform: rotate(-90deg);
  margin-left: 15px;
}

.switch-lang {
  visibility: hidden;
  position: absolute;
  top: 100%;
  right: 30px;
  border: none !important;
}

/*MOBILE LANGUAGE SWITCHER
#tm-mobile .uk-grid > div:nth-of-type(2){
  margin-top: 0px;
}

#tm-mobile .uk-grid-margin {
  margin-top: 5px;
}

#tm-mobile .uk-padding {
  padding: 0px;
}

#tm-mobile .uk-padding .uk-grid {
  margin-left: 0;
}

#tm-mobile .uk-padding .uk-grid .uk-first-column{
  padding-left: 0px;
}

#module-97 a {
  color: #2d2e33;
   padding: 15px;
  line-height: 1.15;
}

#module-97 .uk-dropdown {
  margin-top: 5px;
  padding: 0;
  position: static;
}

#module-97 .uk-dropdown li{
  margin: 0;
}

#module-97 .uk-inline {
  display: block;
}

#module-97 .uk-inline > a:first-of-type {
  display: flex;
  justify-content: space-between;
  text-transform: uppercase;
  padding: 15px;
  line-height: 1.15;
  border-bottom-style: solid;
  border-bottom-color: #c4c4c4;
  border-bottom-width: 1px;
}

#module-97 .uk-inline .uk-dropdown .uk-nav li:last-of-type {
  text-transform: uppercase;
}

/*MOBILE MENU
#module-96 ul > li {
  border-bottom-style: solid;
  border-bottom-color: #c4c4c4;
  border-bottom-width: 1px;
}

#module-96 ul > li a{
  padding: 15px;
  line-height: 1.15;
}

#module-98 ul > li {
  border-bottom-style: solid;
  border-bottom-color: #c4c4c4;
  border-bottom-width: 1px;
}

#module-98 ul > li a{
  padding: 15px;
  line-height: 1.15;
}

/*PAGE LANGUAGE SWITCHER
@media (min-width: 641px) {
  #module-100 {
    display: none;
  }
}

#module-100 .uk-grid {
  margin-left: 0;
}

#module-100 .uk-grid .uk-first-column {
  padding-left: 0;
}

#module-100 .uk-panel .uk-panel {
  position: relative;
}

#module-100 .uk-inline {
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #ffffff;
  padding: 0px 10px;
  min-height: 45px;
}

#module-100 .uk-inline .uk-dropdown {
  position: relative;
  padding: 0px;
  align-self: baseline;
}

#module-100 .uk-inline .uk-dropdown .uk-nav > li{
  margin: 0;
}

#module-100 .uk-inline > a:first-of-type {
  display: flex;
  width: 100%;
  margin-top: 10px;
  justify-content: space-between;
}

/*MOBILE MENU ICON
.tm-header-mobile .uk-navbar-right .uk-navbar-toggle{
  color: #ffffff;
}

.tm-header-mobile .uk-navbar-right .uk-navbar-toggle div svg.menu-cross{
  display: none;
}
.tm-header-mobile .uk-navbar-right .uk-navbar-toggle div svg:not(.menu-cross):not(.menu-stripes){
  display: none !important;
}

/*OVERLAY SCROLL*/
.overlay-scroll .el-content,
.overlay-scroll .el-title {
   color: #000;
}

.overlay-scroll .el-item .uk-position-center {
   height: 100%;
    overflow-y: scroll !important;
}

.overlay-scroll .el-item .uk-overlay {
    padding: 25px 20px 20px !important;
}

.c-breakfast .uk-overlay {
  height: 85px;
  display: flex;
  flex-direction: column;
}

.c-breakfast .el-title {
    margin-bottom: auto !important;
    margin-top: auto !important;
}

.c-breakfast .el-meta {
  font-size: 18px;
}

.c-breakfast h4 {
  font-size: 14px;
  line-height: 1.2;
}

@media (max-width: 960px) {
   .c-breakfast .el-image {
        width: 1000px;
        height: 900px;
        object-fit: cover;
    }
  
  .c-breakfast .el-meta {
  font-size: 14px;
}

.c-breakfast h4 {
  font-size: 16px;
}
  
}

@media (max-width: 640px) {
   .c-breakfast .el-image {
        height: 560px;
        object-fit: cover;
    }
}

@media(min-width: 960px){
    .c-breakfast .uk-position-center {
    	transform: translate(-50%,-40px);
    }
}

/* VER-2 */
.uk-container-xlarge {
  max-width: 1600px;
}
.uk-navbar-container {
    padding-top: 0;
}

.uk-navbar-container>.container .uk-navbar-right, 
.uk-navbar-container>.uk-container .uk-navbar-right {
    margin-right: 0;
}

.uk-navbar-right > .uk-navbar-nav {
    margin-right: 15px;
}

.uk-navbar-nav>li {
    padding: 0 15px;
}

.uk-navbar-nav>li>a {
    padding: 0;
    position: relative;
}

.uk-navbar-nav>li>a::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 0;
    height: 1px;
    background-color: transparent;
    transition: .3s ease-in-out;
    transition-property: background-color, border-color, box-shadow, height, left, right, opacity;
    --uk-navbar-nav-item-line-margin-horizontal: 0;
    left: var(--uk-navbar-nav-item-line-margin-horizontal);
    right: 100%;
}

.uk-navbar-nav>li:hover>a {
    color: rgba(255, 255, 255, .9);
}

.uk-navbar-nav>li.uk-active>a {
    color: rgba(255, 255, 255, 1);
}

.uk-navbar-nav>li:hover>a::before, .uk-navbar-nav>li>a[aria-expanded=true]::before {
    right: var(--uk-navbar-nav-item-line-margin-horizontal);
    background-color: #fff;
}

.uk-nav>li>a {
    padding: 5px 0;
    line-height: 1.5;
}

#module-90 {
    line-height: 1;
    border: none;
    padding: 0;
}

#module-97 {
  padding: 0;
}

.tm-header-mobile .uk-navbar-right .uk-navbar-toggle div svg:not(.menu-cross):not(.menu-stripes) {
    display: none !important;
}

.tm-header-mobile .uk-navbar-left {
    flex: 1;
    justify-content: space-between;
}

.uk-navbar-toggle {
    min-height: 80px;
}

/*OVERLAY SCROLL*/
.overlay-scroll .uk-slider-items {
    margin-left: 0;
}

.overlay-scroll .uk-slider-items > * {
    padding-left: 0;
}

.overlay-scroll .uk-transition-toggle .uk-position-center {
    overflow-y: auto !important;
    opacity: 0;
}

.overlay-scroll .uk-transition-toggle:hover .uk-position-center {
    opacity: 1;
}

.overlay-scroll .el-slidenav {
    margin: 30px;
}

.overlay-scroll .uk-tile-secondary {
    background-color: #111;
}

.overlay-scroll .uk-tile-secondary + div .el-title {
   color: #fff;
}

.overlay-scroll .uk-tile-secondary + div .el-content {
    color: rgba(255,255,255,.9)
}

/*LANG*/
.mod-languages .switch-arrow {
  transform: rotate(-90deg);
  margin-left: 5px;
}

.mod-languages .switch-arrow polyline {
  stroke: #fff;
}

.mod-languages > div > a {
  display: flex;
  align-items: center;
  gap: 5px;
  width: 60px;
  line-height: 1.625;
  box-sizing: border-box;
  color: #fff !important;
  border: 1px solid #fff !important;
  padding: 6px 8px !important;
  text-transform: uppercase;
}

.mod-languages .uk-dropdown {
    width: 60px !important;
    max-width: 60px !important;
    min-width: auto;
    box-sizing: border-box;
    padding: 5px;
    background: #f8f8f8;
    position: absolute !important;
    left: calc(100% - 60px) !important;
    box-shadow: none;
}

.mod-languages .uk-dropdown-nav > li > a {
    font-size: .875rem;
  	padding: 5px 0px;
  	color: #666;
  	text-transform: uppercase;
}

.mod-languages .uk-dropdown-nav > li.uk-active > a,
.mod-languages .uk-dropdown-nav > li > a:hover {
    color: #111!important;
}

/*BOTTOM*/
.s-bottom.uk-section-default {
    background: #fff;
}
.s-bottom.uk-section-default a {
    color: #333;
}

.s-bottom.uk-section-default a:hover {
    color: #666;
}

.s-bottom.uk-section-secondary {
    background: #111;
}

.s-bottom.uk-section-secondary a {
    color: rgba(255, 255, 255, 0.9);
}

.s-bottom.uk-section-secondary a:hover {
    color: rgba(255, 255, 255, 1);
}

@media(max-width: 640px){
  .s-bottom .uk-width-small {
    width: 100px;
  }
}

/*OFFCANVAS*/
.uk-offcanvas-close {
    top: 5px;
    right: 5px;
}

.uk-offcanvas-bar > .uk-grid {
    flex-direction: column;
    justify-content: space-between;
    min-height: 100%;
    flex-wrap: nowrap;
}

.uk-offcanvas-bar a.uk-icon-link {
    color: rgba(255, 255, 255, 0.9);
}

ul.m-mobile {
    padding: 0;
    list-style-type: none;
}

ul.m-mobile > li {
    margin-top: 5px;
}

ul.m-mobile hr {
    margin: 20px 0;
}

/*OFFCANVAS LIGHT*/
ul.m-mobile,
ul.m-mobile a,
ul.m-mobile a.uk-icon-link {
    color: #000;
}

ul.m-mobile a:hover,
ul.m-mobile a.uk-icon-link:hover {
    color: #2d2e33;
}
/*popover*/
@media(max-width: 640px){
.s-greek-popover .tm-popover-items {
  display:block!important;
}
  .s-greek-popover .tm-popover-items.uk-margin.uk-hidden\@s .el-item,
  .s-greek-popover .uk-dotnav{
  display:none!important;
}
  .s-greek-popover .uk-drop {
   position: absolute;
    left:0!important;
   top:-0px!important;
  }
  .s-section-greek > .uk-container{
    padding:0;
  }
}

@media(min-width: 640px){
.s-greek-popover .el-link {
  display:none;
}
}

